@font-face {
    font-family: 'MyFont';
    src: url('./YsabeauOffice-Italic.ttf') format('ttf'),
    url('./YsabeauOffice-Italic.ttf') format('ttf');
    font-weight: 600;
    font-style: normal;
}
.hello {
    color: red;
    font-family: 'MyFont', serif;
    background: url('./icon.png');
}